{
   "abstract" : "Yet Uh-nother wiki - git-based with workgroups",
   "author" : [
      "Andrew Sterling Hanenkamp <hanenkamp@cpan.org>"
   ],
   "dynamic_config" : 0,
   "generated_by" : "Dist::Zilla version 6.010, CPAN::Meta::Converter version 2.150005",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : 2
   },
   "name" : "Yukki",
   "prereqs" : {
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "0",
            "File::ShareDir::Install" : "0.06"
         }
      },
      "develop" : {
         "requires" : {
            "Pod::Coverage::TrustPod" : "0",
            "Test::Pod" : "1.41",
            "Test::Pod::Coverage" : "1.08"
         }
      },
      "runtime" : {
         "requires" : {
            "CHI" : "0",
            "Cache::FastMmap" : "0",
            "Carp" : "0",
            "Class::Load" : "0",
            "Crypt::SaltedHash" : "0",
            "DDP" : "0",
            "DateTime::Format::Mail" : "0",
            "Digest::SHA1" : "0",
            "Email::Address" : "0",
            "Email::Valid" : "0",
            "Encode" : "0",
            "File::ShareDir" : "0",
            "FormValidator::Tiny" : "0",
            "Git::Repository" : "v1.18.0",
            "HTTP::Throwable::Factory" : "0",
            "IO::Prompter" : "0",
            "JSON" : "0",
            "LWP::MediaTypes" : "0",
            "List::Util" : "0",
            "Mojo::DOM58::Entities" : "0",
            "Moo" : "0",
            "Moo::Role" : "0",
            "Number::Bytes::Human" : "0",
            "Path::Router" : "0",
            "Path::Router::Route" : "0",
            "Path::Router::Route::Match" : "0",
            "Path::Tiny" : "0",
            "Plack::App::File" : "0",
            "Plack::Builder" : "0",
            "Plack::Request" : "0",
            "Plack::Response" : "0",
            "Plack::Session::Store::Cache" : "0",
            "Scalar::Util" : "0",
            "Spreadsheet::Engine" : "0",
            "String::Errf" : "0",
            "Sub::Exporter" : "0",
            "Sub::Name" : "0",
            "Syntax::Highlight::Engine::Kate" : "0",
            "Syntax::Highlight::Engine::Kate::All" : "0",
            "Syntax::Highlight::Engine::Kate::Perl6" : "0",
            "Template::Pure" : "0",
            "Text::MultiMarkdown" : "0",
            "Try::Tiny" : "0",
            "Type::Library" : "0",
            "Type::Params" : "0",
            "Type::Utils" : "0",
            "Types::Path::Tiny" : "0",
            "Types::Standard" : "0",
            "Types::URI" : "0",
            "URI" : "0",
            "URI::Escape" : "0",
            "YAML" : "0",
            "autodie" : "0",
            "namespace::clean" : "0",
            "perl" : "v5.24.0",
            "strict" : "0",
            "utf8" : "0",
            "warnings" : "0"
         }
      },
      "test" : {
         "requires" : {
            "HTTP::Cookies" : "0",
            "HTTP::Request::Common" : "0",
            "IPC::Run3" : "0",
            "Plack::Test" : "0",
            "Probe::Perl" : "0",
            "Test2::V0" : "0",
            "Test::Exception" : "0",
            "Test::Script" : "0",
            "lib" : "0",
            "ok" : "0"
         }
      }
   },
   "release_status" : "testing",
   "resources" : {
      "bugtracker" : {
         "web" : "http://github.com/zostay/Yukki/issues"
      },
      "repository" : {
         "type" : "git",
         "url" : "git://github.com/zostay/Yukki.git",
         "web" : "http://github.com/zostay/Yukki"
      }
   },
   "version" : "0.991_005",
   "x_serialization_backend" : "Cpanel::JSON::XS version 3.0217"
}

